Security Update for the A2 Optimized plugin

29 Apr 2019

If you're site is using the A2 Optimized plugin, please see their notes below regarding updating and securing your site. if you need assistance, you can send us an email to support@pixallus.com.

This message is for users of the A2 Optimized plugin only. If you haven’t used the A2 Optimized plugin, please disregard this message.

During a recent security audit, we discovered an issue with the A2 Optimized plugin. Our security team responded immediately by proactively patching all affected accounts. We have no evidence that customer data was accessed.

We would also like to make it clear that NO customer account, billing, payment, or other associated A2 Client Account information could have been exposed from this vulnerability.

If you’re a user of the A2 Optimized plugin for WordPress, Joomla, PrestaShop, or OpenCart, we recommend taking the following precautions: Change your database password and update the database connection information for your websites.

You'll be able to find your sites’ database, username, and password in one of the following files:

WordPress - /wp-config.php
Joomla - /configuration.php
PrestaShop - /app/config/parameters.php
OpenCart - /admin/config.php

Open this file in your File Manager or via FTP, and look for the Database name and Database user. Once located, follow these cPanel instructions if you are using cPanel. After you update the password successfully, go back to your database config file, and update the password there.

For users of WordPress, we also recommend that you update the A2 Optimized plugin. You may also consider installing the Salt Shaker plugin (available on WordPress.org) on all your websites as an added precaution. Before proceeding however, please be aware that updating plugin versions on your site can sometimes produce incompatibilities with other themes or plugins. We recommend taking a backup before making any changes.







Powered by WHMCompleteSolution